LP11A - Feature #499

L2700 00
07/23/2024 10:53 AM - mike

Status: Closed Start date: 07/23/2024
Priority: Urgent Due date:
Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP11A 00:
CPU: RK3399Pro 0ono: -
00: APPIT: -
go/ooooon: - oooo: 100%
poooooo: 03 oooo:
go/mooooon: 03 ooooo:
gooo: - EMMCID:
History

#1 - 07/23/2024 10:54 AM - mike

- Priority changed from Normal to Urgent

#2 - 08/14/2024 05:58 PM - er
#3 - 08/21/2024 02:08 PM - mike

- Tracker changed from Bug to Feature

04/20/2025
- Status changed from New to Closed
